@charset "utf-8";
@import 'https://wf.cdn.gmru.net/static/general/fonts/Quantico/font.css';
@import 'https://wf.cdn.gmru.net/static/general/fonts/Plumb/font.css';
@import 'https://wf.cdn.gmru.net/static/wf.mail.ru/img/main/page/icons/wf_icons2/font.css';
html {
  height: 100%;
}
body {
  width: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
  background: #000;
  color: #fff;
  font: 17px/24px Plumb, Arial, Helvetica, sans-serif;
}
.content {
  width: 984px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}
main {
  position: relative;
  padding: 0px;
  box-sizing: border-box;
  min-height: calc(100% - 170px);
  min-width: 984px;
}
/*------------------common-------------------*/
section {
  padding: 96px 0 40px;
  box-sizing: border-box;
}
h2 {
  font: normal 34px/1 Quantico;
  text-transform: uppercase;
  text-align: center;
  margin: 0 0 15px;
  color: #fff;
}
section p {
  text-transform: uppercase;
  margin: 0;
}
.main__text {
  text-align: center;
  padding: 0 90px;
}
.button {
  background: #96d100;
  border: 1px solid #96d100;
  color: #fff;
  text-transform: uppercase;
  font: 28px/72px Quantico;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  display: block;
  min-width: 336px;
  box-sizing: border-box;
  margin: auto;
}
.button_transparent {
  background: none;
  border: 1px solid #96d100;
  color: #96d100;
}
.button .icon-credit {
  vertical-align: middle;
  font-size: 17px;
}
.button:hover {
  background: #fff;
  border: 1px solid #fff;
  color: #000;
}
.button:focus {
  outline: none;
}
.slick-arrow {
  position: absolute;
  top: 55%;
  margin: auto;
  z-index: 3;
  cursor: pointer;
  font-size: 55px;
  opacity: 0.2;
}
.slick-arrow:focus {
  outline: none;
}
.slick-arrow:hover {
  opacity: 0.4;
}
.slick-arrow.arr_prev {
  left: 0px;
}
.slick-arrow.arr_next {
  right: 0px;
}
.slick-slide:focus {
  outline: none;
}
/*------------------content-------------------*/
.promo {
  position: relative;
  overflow: hidden;
  height: 828px;
  padding: 0;
}
.promo__video {
  min-height: 100%;
  min-width: 100%;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.promo__content {
  position: absolute;
  bottom: 120px;
  left: 0;
  right: 0;
  margin: auto;
}
.promo__content .regwf {
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  bottom: -80px;
}
.promo__title {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 17px;
  text-align: center;
  margin: 0 0 20px;
}
.promo__title span {
  font: 51px/56px Quantico;
  display: block;
}
.promo__logo {
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  top: 87px;
}
.promo__play {
  display: block;
  margin: 0 auto 80px;
  width: 142px;
  height: 142px;
  border: none;
  background-image: url("https://wf.cdn.gmru.net/static/wf.mail.ru/promo/chernobyl-exclusion-zone/images/play.png");
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.5;
  cursor: pointer;
  transition: opacity 0.3s;
  outline: none;
}
.promo__play:hover {
  opacity: 1;
}
.prizes {
  background: url("https://wf.cdn.gmru.net/static/wf.mail.ru/promo/chernobyl-exclusion-zone/images/bg2.jpg");
}
.prizes__img {
  display: block;
  margin: 80px auto 125px;
}
.prizes__note {
  text-align: center;
  font-size: 13px;
  margin-top: 5px;
}
.prizes__note a {
  color: #fff;
}
.prizes__note a:hover {
  text-decoration: none;
}
.enemies {
  background: url("https://wf.cdn.gmru.net/static/wf.mail.ru/promo/chernobyl-exclusion-zone/images/bg3.jpg") center bottom;
  padding-bottom: 0px;
}
.enemies__slider {
  position: relative;
  margin-top: 90px;
  height: 426px;
}
.enemies__slide {
  position: relative;
}
.enemies__slide-text {
  text-align: left;
  font-size: 13px;
  position: absolute;
  width: 295px;
  right: 100px;
  top: 120px;
}
.enemies__slide-title {
  text-transform: uppercase;
  font: 34px/40px Quantico;
  margin-bottom: 5px;
}
.enemies__slide-img {
  height: 426px;
  width: 696px;
  background-repeat: no-repeat;
  background-position: center bottom;
}
.gameplay {
  padding: 0;
  position: relative;
}
.gameplay h2,
.gameplay .main__text {
  position: absolute;
  right: 0;
  left: 0;
  z-index: 2;
  text-align: center;
}
.gameplay h2 {
  top: 96px;
}
.gameplay .main__text {
  top: 150px;
}
.gameplay__slider_nav {
  position: absolute;
  bottom: 81px;
  right: 0;
  left: 0;
  margin: auto;
  width: 500px;
}
.gameplay__slide_for {
  width: 100%;
}
.gameplay__slide_for .video,
.gameplay__slide_for img {
  width: 100%;
  height: auto;
  max-width: 1920px;
  display: block;
  margin: auto;
}
.gameplay__slide_nav {
  width: 72px;
  height: 54px;
  line-height: 60px;
  color: #808080;
  background-size: cover;
  box-sizing: border-box;
  margin: 5px;
  cursor: pointer;
  text-align: center;
}
.gameplay__slide_nav:hover,
.gameplay__slide_nav.slick-current {
  outline: 2px solid #96d100;
  color: #96d100;
}
.gameplay__slide_nav .icon-play {
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 15px;
  border-color: transparent transparent transparent currentColor;
}
.play {
  background: #0f0a10;
  padding: 48px 0 95px;
}
.play .button {
  margin-top: 35px;
}
@media only screen and (min-width: 1500px) {
  .gameplay {
    height: 750px;
    overflow: hidden;
  }
  .gameplay__slide_for {
    height: 750px;
  }
  .gameplay__slide_for .video,
  .gameplay__slide_for img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
footer {
  background: #000;
  padding: 10px 0;
}
/*---- reg ----*/
.regwf {
  display: none;
  margin-top: 20px;
  text-align: center;
  font-size: 13px;
}
.regwf p {
  margin-bottom: 5px;
}
.regwf__link {
  color: currentColor;
  text-decoration: underline;
}
.regwf__link:hover {
  text-decoration: none;
}
/*------------------popup-------------------*/
.popup {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.popup__overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.8);
}
.popup__body {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.popup__close {
  background-image: url("https://wf.cdn.gmru.net/static/wf.mail.ru/promo/chernobyl-exclusion-zone/images/close.png");
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: 100%;
  top: 0;
  cursor: pointer;
  margin-left: 10px;
  width: 15px;
  height: 15px;
}
